/*Mielec*/
/*kolor obramowania*/
#mapBox_out{border-color:#fffafa;background-color:#fffafa}
#mapBox{border-color:#cf3434}
#header_left{background-color:#fffafa}
/*tło progressbaru*/
.progress{background-color:#990000;color:#ffffff}
.clientButton{background-color:#cf3434;}
/*info window*/
.infoWindow{background-color:#ffffff;}
.infoWindow tr td{color:#cc3333;}
.infoWindow .num{color:#4d4421;}
/*kolor linii wyświetlanej w chmurce (w tej chwili ustalany w configu)*/
.routeBus{background-color:#006699;color:#ffffff;border-color:#006699}
.routeTrol{background-color:#cc3333;color:#ffffff;border-color:#cc3333}
.routeTram{background-color:#cc3333;color:#ffffff;border-color:#cc3333}
.routeBus:hover,.routeBus.selected{background-color:#ffa73b;color:#ffffff;border-color:#ffa73b}
.routeTrol:hover,.routeTrol.selected{background-color:#ffa73b;color:#ffffff;border-color:#ffa73b}
.routeTram:hover,.routeTram.selected{background-color:#000000;color:#ffffff;border-color:#ffffff}

/*Prawe menu - SIDEBAR*/
.sidebar{background-color:#fffafa;color:#000000}
/*  options    */

.sidebar .options{border-color:#cf3434; color:#cf3434}
/*
select,input[type="password"],input[type="text"]{border-color:#990000;background-color:#e9e4d3;color:#990000 }
select:hover,input[type="password"]:hover,input[type="text"]:hover{border-color:#ff5500;background-color:#faf5f5;color:#bf0f0f }
*/
.ui-input {border-color:#990000;color:#990000;background-color:#e9e4d3}
.ui-input:hover{border:1px solid orange;background:#fff;}
.ui-input option{ border-color:#ff5500;background-color:#faf5f5;color:#bf0f0f}



.sidebar a:link,.sidebar a:link hover,.sidebar a:visited{color:#990000; }
/*Kolor naglowka*/
.sidebar h2{background-color:#fffafa;color:#ffffff}
/*Pionowe zakładki w prawym menu*/
ul.vtabs{border-color:#cf3434;background-color:#000000}
ul.vtabs li{border-color:#cf3434;background-color:#000000;color:#dddddd;}
ul.vtabs li:hover{border-color:#cf3434;background-color:#c23613;color:#666666;}
ul.vtabs li.selected{border-color:#cf3434;background-color:#fffafa;color:#000000;}
ul.vtabs li.selected{background-color:#fffafa;}
/* styl określający kolor wierszy wyświetlających linie w prawym menu aplikacji */
.rlist0 {background-color:transparent; color:#221f11;}
.rlist1 {background-color:transparent; color:#221f11}
.rlist0_s{color:#ffffff}
.rlist1_s{color:#ffffff}

.markerZoomLabel{background-color:#941f0a;color:#ffffff}
/* JSon suggest */
div.jsonSuggestResults div.resultItem.odd{background-color:#ebe0dd;color:#221f11}
div.jsonSuggestResults div.resultItem.even{background-color:#ebc5a4;color:#221f11}
div.jsonSuggestResults div.resultItem.hover{background-color:#c23613;color:#ffffff}
/* styl określający tabliczkę dla pojazdu */
.EWindow {background-color:#fff2f2;color:#990000}
.EWindow .ramka{background-color:#990000;color:#ffffff}
.EWindow table.schedules th{background-color:#750000;color:#ffffff}
/* styl określający tabliczkę w chmurce */
table.odjazdyVTBL {border-color:#990000}
table.odjazdyVTBL tr th,.odjazdy_header tr th,.odjazdy_header tr th.hover{background-color:#990000;color:#ffffff;border-color:#990000}
table.odjazdyVTBL tr th.hover:hover{background-color:#ffffff;color:#000000;border-color:#990000}

.back_col_1{background-color:#f0e4e4;color:#000000}
.back_col_2{background-color:#fff3e5;color:#000000}
a.nav, a.nav:visited{color:#7d1010}
a.nav:hover{color:#7d1010}
/* styl określający zakładki w chmurce */
ul.basictab li a{background-color:#bd0a0a;color:#ffffff;border-color:#cc1d1d}
ul.basictab li a:hover{background-color:#b51717;color:#ffffff;border-color:#cc1d1d}
ul.basictab li.selected a{background-color:#7d1010;color:#ffffff;border-color:#cc1d1d}




